body.home header.entry-header,
body header.entry-header h1.entry-title {
  display: none;
}

body.single-post h1.entry-title {
  display: block !important;
}

body.single-product header.entry-header h1.entry-title {
  display: block;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  font-size: 25px;
}

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
  display: none;
}

body:not(.search-results) article:not(.type-page) .entry-content {
  width: 100%;
  margin-left: 20px;
}

body.home .site-main,
body.page-id-536 #content.site-content {
  margin-bottom: 0 !important;
}

body.woocommerce-js .woocommerce {
  padding: 10px 15px 5px!important;
}

.page-id-363 .site-content {
  padding: 0;
}
/*** Sider Bar ***/
.sidebar .widget {
  background-color: #f4f5f5;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
}

.sidebar .widget-title {
  position: relative;
  z-index: 1;
  padding-left: 25px;
  font-size: 18px;
  text-transform: capitalize;
  color: #333;
  margin-top: 0 !important;
}

.sidebar .widget-title:before {
  content: "";
  top: 4px;
  height: 12px;
  width: 13px;
  left: 0;
  position: absolute;
  background: #F45D00;
}

.sidebar .widget_meta ul > li {
  margin-bottom: 10px;
  display: inline-block;
  border: 1px solid #b1aeae;
  padding: 5px 10px;
}
/*** Login ***/
.login_form_l .form_row .textfield, 
.registration_form_box .form_row .textfield {
  width: 100%;
  padding: 10px;
}

.geodir_button {
  text-transform: uppercase;
  font-size: 14px!important;
  padding: 13px 30px;
  width: 100%!important;
  margin-bottom: 20px;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
  opacity: 0.8;
}

.tribe-events-event-image {
  text-align: left;
}

#tribe-events .tribe-events-button, 
.tribe-events-button {
	padding: 10px 12px;
	background-color: #00516f;
}
#tribe-events .tribe-events-button:hover, 
.tribe-events-button:hover {
	background-color: #f45d00;
}
/*** Header ***/
.site-header-main .menu-toggle {
  color: #fff;
  font-size: 0;
  margin: 10px 0;
  outline: 0 !important;
}

.dropdown-toggle {
  color: #fff;
}

.dropdown-toggle:hover, 
.dropdown-toggle:focus {
  background-color: transparent !important;
}

.site-header-main .menu-toggle:before {
  content: "\f0c9";
  font-family: FontAwesome;
  display: inline-block;
  padding: 5px 10px;
  font-size: 25px;
  line-height: 30px;
  text-decoration: inherit;
  font-weight: 400;
  font-style: normal;
  vertical-align: top;
  text-align: center;
}
/*** Breadcrumb ***/
body.home .breadcrumb {
  display: none;
}

.breadcrumb {
    padding: 8px 15px;
    margin: 0 auto;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    max-width: 1120px;
    margin-top: 30px;
}

.breadcrumb a {
  text-decoration: none;
}

.full-content .sidebar {
  display: none;
}

.sidebar {
  width: 25%!important;
  padding-left: 15px;
  padding-right: 15px;
}

body.single-post .sidebar-left-ws,
body.single-post .sidebar-right-ws,
body.category .sidebar-left-ws,
body.category .sidebar-right-ws {
  display: none;
}

body.woocommerce .sidebar-left-blog,
body.woocommerce .sidebar-right-blog {
  display: none;
}

.content-area {
  width: 100%;
  max-width: 100%;
}
/*** Footer ***/
.site-footer .site-info {
  text-align: center;
  width: 100%;
}
.site-footer {
  padding-top: 20px;
  padding-bottom: 0;
  border-top: 1px solid rgba(255, 255, 255, .1);
}

.site-footer .site-info {
  text-align: center;
  width: 100%;
}

.main-footer {
  text-align: center;
  display: inline-block;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/foote1.png);
}

.main-footer .container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 130px 0 60px;
}

.main-footer .columns {
  width: 100%;
  padding: 20px 10px;
  text-align: center;
}

.footer-custom-code {
  width: 100%;
}

.footer-title h6 {
  color: #fff;
  font-family: "Playfair Display", Oswald;
  font-style: italic;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 20px;
}

.footer-title h2 {
  font-size: 60px;
  font-weight: 600;
  margin-top: 0;
  text-transform: uppercase;
}

.footer-contact-item {
  width: 25%;
  float: left;
}

.contact-icon {
  cursor: pointer;
  color: #ffffff;
  width: 7.765em;
  height: 7.765em;
  line-height: 8.765em;
  border-radius: 50%;
  display: inline-block;
  background-color: rgba(255,255,255,0.3);
}

.contact-icon i {
  font-size: 45px;
  transition: transform .4s ease;
}

.contact-icon:hover i {
  transform: scale(1.3);
}

.footer-contact-item h4 {
  color: #fff;
}

body.single-post #primary #main,
body.woocommerce #primary #main {
  width: 72%!important;
  margin-left: 0;
  float: left;
  margin-right: -100%;
}

/*** Responsive ***/
@media(min-width: 980px) {
  .sidebar-content-sidebar-ws #content #primary,
	.sidebar-content-sidebar-blog #content #primary {
    width: 50%!important;
    margin-left: 25%;
  }

  .sidebar-left {
    float: left;
    margin-left: -100%;
  }

  .content-sidebar-ws #content #primary,
	.content-sidebar-blog #content #primary {
    width: 72%!important;
    margin-left: 0;
  }

  .sidebar-content-ws #content #primary,
	.sidebar-content-blog #content #primary {
    width: 70%!important;
    margin-left: 28%;
    float: left;
  }

  .sidebar-content-ws .sidebar-left.sidebar-left-ws {
    margin-left: 0;
  }

  .null-ws #content #primary,
	.null-blog #content #primary {
    width: 100%!important;
    margin-left: 0;
  }
}

@media(max-width: 960px) {
  body .sidebar, body #primary {
    width: 100%!important;
    clear: left;
  }

  .site-main .entry-content {
    margin: 0;
  }

  #block-contact-list .address::after {
    content: none !important;
  }
}

@media(max-width: 780px) {
  .main-footer .footer3 {
    clear: left;
  }
}

@media(max-width: 678px) {
  .ws-blog-item .premium-blog-post-container {
    width: 100% !important;
  }
}

@media(max-width: 580px) {
  .main-footer .columns {
    width: 100%;
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    padding: initial !important;
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 6px !important;
    font-size: 12px;
  }

  .woocommerce div.product form.cart .variations select {
    font-size: 13px;
    padding: 7px;
  }

  .woocommerce div.product div.summary {
    margin-left: 0;
  }

  .footer-contact-item {
    width: 100%;
  }
}

body.full-content #content #primary {
  width: 100%!important;
}

body.single-post #content #primary,
body.woocommerce #content #primary {
  width: 100%!important;
  margin-left: 0;
}